<?php
include_once('config.php');
include_once($_SERVER['DOCUMENT_ROOT'] . '/logic/header/controller.php');
$header = new ControlSiteHeader();
$header -> action();
?>
					<!-- ナビゲーション -->
					<header>
						<div class="heading">
							<ul class="utilities">
								<li><a href="support" target="_blank">Bantuan Pelanggan</a></li>
								<li><a href="logout">Keluar</a></li>
							</ul>
						</div>
						<nav id="navbar">
							<ul>
								<li>&nbsp;</li>
							</ul>
						</nav>
						<div class="whosin mb20">
							Selamat Datang, Tuan/Nyonya &nbsp;<?php $header -> echoName(); ?> &emsp;/&emsp;
							Nomor Akun iWallet <?php $header -> echoAccount(); ?>
						</div>
					</header>
					<!-- /ナビゲーション -->
